
// ----------------------------------------------------------------------

export const metadata = {
  title: "Dashboard: Gestion appel d'offre",
};

export default function Page() {
  return <div >Home Gestion appel d&apos;offre</div>;
}
